# This is the makefile for the UNIX/QDOS-version of LREAD

CC=gcc


LKFLAGS=
CCFLAGS= -DUNIX

INCLUDES=makefile.unx

OBJS= lreadsrv.o

lreadsrv:	$(OBJS)
		$(CC) $(LKFLAGS) -o lreadsrv $(OBJS)
		mv lreadsrv 	../bin.unx
		cp zzz*.htm    	../bin.unx
		cp zzz*.gif    	../bin.unx
	 	cp uzzzdrv.htm 	../bin.unx/zzzdrv.htm
	 	cp uzzzdos.gif 	../bin.unx/zzzdos.gif
		chmod 755 ../bin.unx/lreadsrv

.c.o:
	$(CC) $(CCFLAGS) -c $<

clean:
	rm -f *.o
	rm -f lreadsrv
	rm -f *~
